
/* Class = "NSWindow"; title = "Qualità"; ObjectID = "7"; */
"7.title" = "Qualità";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20 bit"; ObjectID = "16"; */
"16.title" = "20 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "17"; */
"17.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "18"; */
"18.title" = "16 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "51"; */
"51.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Prof. Campionamento:"; ObjectID = "52"; */
"52.title" = "Prof. Campionamento:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "55"; */
"55.title" = "Freq. Campionamento:";

/* Class = "NSButtonCell"; title = "Non ricampionare"; ObjectID = "56"; */
"56.title" = "Non ricampionare";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "59"; */
"59.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "60"; */
"60.title" = "24 bit";
